Bug 1742155 - papirus-icon-theme-20190919 is available
Summary: papirus-icon-theme-20190919 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 15:05 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:25 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20191009-1.fc29 papirus-icon-theme-20191009-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-20 23:25:27 UTC


Attachments (Terms of Use)
[patch] Update to 20190720 (#1742155) (1.08 KB, patch)
2019-08-16 15:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20190802 (#1742155) (1.08 KB, patch)
2019-08-16 19:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20190817 (#1742155) (1.08 KB, patch)
2019-08-17 05:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20190919 (#1742155) (1.08 KB, patch)
2019-09-19 09:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 15:05:34 UTC
Latest upstream release: 20190720
Current version/release in rawhide: 20190708-2.fc31
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2019-08-16 15:05:43 UTC
Created attachment 1604638 [details]
[patch] Update to 20190720 (#1742155)

Comment 2 Upstream Release Monitoring 2019-08-16 19:14:01 UTC
Latest upstream release: 20190802
Current version/release in rawhide: 20190708-2.fc31
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 3 Upstream Release Monitoring 2019-08-16 19:14:09 UTC
Created attachment 1604884 [details]
[patch] Update to 20190802 (#1742155)

Comment 4 Upstream Release Monitoring 2019-08-16 20:26:41 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of papirus-icon-theme-20190802-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37082916

Comment 5 Upstream Release Monitoring 2019-08-17 05:53:40 UTC
Latest upstream release: 20190817
Current version/release in rawhide: 20190708-2.fc31
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 6 Upstream Release Monitoring 2019-08-17 05:53:49 UTC
Created attachment 1605198 [details]
[patch] Update to 20190817 (#1742155)

Comment 7 Upstream Release Monitoring 2019-08-17 06:03:37 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of papirus-icon-theme-20190817-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37091555

Comment 8 Upstream Release Monitoring 2019-09-19 09:19:27 UTC
Latest upstream release: 20190919
Current version/release in rawhide: 20190708-2.fc31
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 9 Upstream Release Monitoring 2019-09-19 09:19:35 UTC
Created attachment 1616636 [details]
[patch] Update to 20190919 (#1742155)

Comment 10 Upstream Release Monitoring 2019-09-19 09:22:36 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of papirus-icon-theme-20190919-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37738182

Comment 11 Fedora Update System 2019-10-10 21:17:59 UTC
FEDORA-2019-cda955762d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cda955762d

Comment 12 Fedora Update System 2019-10-10 22:02:23 UTC
FEDORA-2019-9f13554c16 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f13554c16

Comment 13 Fedora Update System 2019-10-11 16:53:42 UTC
papirus-icon-theme-20190919-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cda955762d

Comment 14 Fedora Update System 2019-10-11 18:32:06 UTC
FEDORA-2019-9a26cc33a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9a26cc33a2

Comment 15 Fedora Update System 2019-10-12 01:14:44 UTC
papirus-icon-theme-20190919-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f13554c16

Comment 16 Fedora Update System 2019-10-12 12:18:18 UTC
FEDORA-2019-6e585803e6 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e585803e6

Comment 17 Fedora Update System 2019-10-13 00:56:23 UTC
papirus-icon-theme-20191009-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9a26cc33a2

Comment 18 Fedora Update System 2019-10-13 02:54:06 UTC
papirus-icon-theme-20191009-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e585803e6

Comment 19 Fedora Update System 2019-10-20 23:25:27 UTC
papirus-icon-theme-20191009-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-10-26 17:25:12 UTC
papirus-icon-theme-20191009-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.